Kerbal Space Program - Bug #17119

Cannot Launch Vehicle out of VAB in Career Mode (read description)

01/24/2018 08:29 PM - emitz584

Status: Being Worked On Start date: 01/24/2018

Severity: Normal % Done: 30%

Assignee:

Category: Application

Target version:

Version: XBoxOne - Enhanced Edition Language: English (US)
2018-01-16

Platform: XBoxOne Mod Related: No

Expansion:

Description

| am unable to leave the VAB and put my vehicle on to the launch pad to launch.

Steps to reproduce:
1) create vehicle
2) press start, and select launch

Please see video attached for reference.

History

#1 - 02/12/2018 04:03 PM - Samssonart
- Status changed from New to Being Worked On
- % Done changed from 0 to 30

#2 - 02/12/2018 11:02 PM - emitz584

UPDATE: Hi Samssonart - | have rooted the issue to be save file corruption. Cause of the corrupt save file cannot be determined, but, upon creating
a new save file and creating more flights, the issue has not been recreated.

Thanks so much.
-Eddie

#3 - 03/20/2018 11:40 AM - Squelch

- Severity changed from Critical to Normal

Files
